package example.javaee;

import haskell.prelude.Char;
import haskell.prelude.IO;
import haskell.prelude.List;

public class Cat {

    public static void main(String[] args) {
        IO<List<Char>> cs = IO.getContents();
        IO.eval(IO.putStr(), cs);
    }

}
